
[data-novi-id="4"]{
  color: rgb(6, 26, 49);
  text-decoration: underline;
  font-weight: 700;
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-transform: capitalize;
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="2"]{
  text-transform: capitalize;
  font-weight: 700;
  color: rgb(49, 10, 15);
  text-decoration: underline;
}
[data-novi-id="1"]{
  font-weight: 700;
  text-decoration: underline;
  text-transform: lowercase;
}
@media (min-width: 1600px) and (max-width: NaNpx){

}
